Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156382 - epiphany doesn't start on x86_64
Summary: epiphany doesn't start on x86_64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-29 15:45 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 08:52:27 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-29 15:45:02 UTC
[mclasentest@dhcp83-114 ~]$ epiphany
LoadPlugin: failed to initialize shared library libXt.so [libXt.so: cannot open
shared object file: No such file or directory]
LoadPlugin: failed to initialize shared library /usr/X11R6/lib/libXt.so.6
[/usr/X11R6/lib/libXt.so.6: cannot open shared object file: No such file or
directory]LoadPlugin: failed to initialize shared library libXext.so
[libXext.so: cannot open shared object file: No such file or directory]
LoadPlugin: failed to initialize shared library /usr/X11R6/lib/libXext.so.6
[/usr/X11R6/lib/libXext.so.6: cannot open shared object file: No such file or
directory]

Comment 1 Warren Togami 2005-05-16 08:52:27 UTC
Fixed a while ago.


Note You need to log in before you can comment on or make changes to this bug.